Support

Search results for ""

Sorry, no results found. Perhaps you would like to search the community forum?
All Topics
Jeff Gabrielson

Woocommerce add-on won’t load after plugin update

getting the following message:

“This plugin can’t load because this plugin is not compatible with the current version of Admin Columns Pro. Make sure this plugin and Admin Columns Pro are updated to the most recent version.”

3 weeks, 5 days ago
Stefan
Developer

Hi Jeff,

Did you update the WooCommerce integration after updating Admin Columns Pro?
As the message states, you must update the WooCommerce integration as well, since it is not compatible anymore with the latest version of Admin Columns Pro that you have installed right now.

3 weeks, 4 days ago
Jeff Gabrielson

Where’s the option to update the woocommerce integration? I don’t see any update notification for that plugin in the plugins section or in the admin columns Add-on section. Does that mean it’s up to date?

3 weeks, 4 days ago
Jeff Gabrielson

I’m currently on Admin Columns pro Version 5.0 and Woocommerce addon Version 3.4.2

3 weeks, 4 days ago

You must be logged in to reply to this topic.